/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */
@font-face {
	font-family: 'HelveticaNeue37ThinCondensed';
	src: url('../css/fonts/helveticaneue-thincond-webfont.eot?') format('eot'),
		 url('../css/fonts/helveticaneue-thincond-webfont.woff') format('woff'),
		 url('../css/fonts/helveticaneue-thincond-webfont.ttf') format('truetype'),
		 url('../css/fonts/helveticaneue-thincond-webfont.svg#webfontiVxhJJ9X') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeue67MediumCondense';
	src: url('../css/fonts/helveticaneue-mediumcond-webfont.eot?') format('eot'),
		 url('../css/fonts/helveticaneue-mediumcond-webfont.woff') format('woff'),
		 url('../css/fonts/helveticaneue-mediumcond-webfont.ttf') format('truetype'),
		 url('../css/fonts/helveticaneue-mediumcond-webfont.svg#webfontR40LyX21') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeue77BoldCondensed';
	src: url('../css/fonts/helveticaneue-boldcond-webfont.eot?') format('eot'),
		 url('../css/fonts/helveticaneue-boldcond-webfont.woff') format('woff'),
		 url('../css/fonts/helveticaneue-boldcond-webfont.ttf') format('truetype'),
		 url('../css/fonts/helveticaneue-boldcond-webfont.svg#webfontR40LyX21') format('svg');
	font-weight: normal;
	font-style: normal;
}
html {
	color: #222;
	font-size: 1em;
	line-height: 1.4;
}
::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}
::selection {
	background: #b3d4fc;
	text-shadow: none;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
audio,
canvas,
iframe,
img,
svg,
video {
	vertical-align: middle;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
textarea {
	resize: vertical;
}
.browserupgrade {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}
/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */
body {
	font: 16px/26px Helvetica, Helvetica Neue, Arial;
}
.wrapper {
	width: 90%;
	margin: 0 5%;
}
/* ===================
	ALL: Orange Theme
   =================== */
.header-container {
	/*border-bottom: 20px solid #e44d26;*/
}
.footer-container,
.main aside {
	/*border-top: 20px solid #e44d26;*/
}
.header-container,
.footer-container,
.main aside {
	/*background: #f16529;*/
}
.title {
   /* color: white;*/
}
/* ==============
	MOBILE: Menu
   ============== */
nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	clear: both;
}
nav a {
	display: block;
	margin-bottom: 10px;
	padding: 35px 15px;
	text-align: center;
	text-decoration: none;
	color:#004D80;
/*		 color: white;*/
/*		 background: #e44d26;*/
}
nav a:hover,
nav a:visited {
	color: #004D80;
}
nav a:hover {
	color:#666;
}
/* ==============
	MOBILE: Main
   ============== */
.main {
}
.main article h1 {
	font-size: 2em;
}
.main aside {
/*		 color: white;*/
	padding: 0px 5% 10px;
}
.footer-container footer {
/*		 color: white;*/
	padding: 20px 0;
}
/* ===============
	ALL: IE Fixes
   =============== */
.ie7 .title {
	padding-top: 20px;
}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */



.clear{
	clear: both;
}
.f-left{
	float: left !important;
}
.f-right{
	float: right !important;
}

.t-center{
	text-align: center
}
.half{
	width: 50%;
	float: left;
}
.quarter{
	width: 25%;
	float: left;
}

.color{
	color: #004D80;
}

.bg-grey{
		background: #EDEDED;
}

.div-728-120{
	width: 728px;
	height: 120px;
	margin: 20px auto;
	display: none;
}

.div-300-250{
	width: 300px;
	height: 250px;
	margin: 20px auto;
	display: none;
}
body{
	font-family: "HelveticaNeue37ThinCondensed";
}

.cd-hero{
	margin-top: 100px;
}

b{
	font-family: 'HelveticaNeue67MediumCondense';
	font-weight: normal;
}

a{
		 -webkit-transition: color 500ms ease;
	-moz-transition: color 500ms ease;
	-o-transition: color 500ms ease;
	transition: color 500ms ease;
}
input{
	height: 40px;
	background: #fff;
	border: none;
	color: #666;
	border: 1px solid #ccc;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	padding: 0 10px;

}

input.error, select.error, textarea.error{
	 border: 2px solid red;
}

input[type=submit]{
	background: #004D80;
	color: #fff;
	padding: 0 30px;
	border: none;
}
select {
	border: 1px solid #ccc;
	background: #fff url("../img/icon-select.png") no-repeat right center;
	height: 40px;
	padding: 0 36px 0 12px;
	-webkit-appearance: none;
	-moz-appearance:	 none;
	appearance:		 none;
	color: #666
}

input.small, select.small{
	height: 28px;
	background-size: 24px ;
	padding-right: 24px;
	font-size: 14px;
	color: #666
}

input.precio, input.sup{
	width: 87px
}

textarea{
	background: #fff;
	border: none;
	color: #666;
	border: 1px solid #ccc;
	padding: 0 10px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 100px


 }



/* SQUARED THREE */
input[type=checkbox] {
	visibility: hidden;
}


.squaredThree {
	width: 20px;
	margin: 20px auto;
	position: relative;
	display: inline;
	margin-right: 4px;
}
.squaredThree label {
	cursor: pointer;
	position: absolute;
	width: 14px;
	height: 14px;
	top: 2px;
	right: 0;
	border: 1px solid #ccc;
}
.squaredThree label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '×';
	position: absolute;
	background: transparent;
	top: -7px;
	left: 2px;
	font-size: 18px;
	color: #9C222D;
}
.squaredThree label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}
.squaredThree input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}


.squaredFour {
	width: 30px;
	margin: 15px auto;
	position: relative;
	display: inline;
	margin-right: 8px;
}
.squaredFour label {
	cursor: pointer;
	position: absolute;
	width: 20px;
	height: 20px;
	top: -1px;
	left: 0;
	border: 1px solid #ccc;
}
.squaredFour label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '×';
	position: absolute;
	background: transparent;
	top: -5px;
	left: 2px;
	font-size: 26px;
	color: #004D80;
}
.squaredFour label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}
.squaredFour input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}







.slider-range{
	width: 186px;
	height: 28px;
	margin: 4px 0;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background: url(../img/slider-range.png) no-repeat;
	cursor: pointer;
	border: 1px solid #ccc;
}

.slider-range .ui-slider-handle{
	display: none;
}

.slider-range .ui-slider-range{
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background: url(../img/slider-range2.png) no-repeat;
	height: 28px
}





#caja_flotante{
		position: absolute;
		top:200px;
		right: 0px;
		background: #004D80;
		width:180px;
		box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.5);
		-webkit-border-top-left-radius: 42px;
		-webkit-border-bottom-left-radius: 42px;
		-moz-border-radius-topleft: 42px;
		-moz-border-radius-bottomleft: 42px;
		border-top-left-radius: 42px;
		border-bottom-left-radius: 42px;
		padding-left: 20px;
		line-height: 1em;
		height: 84px;
		z-index: 20000;
}
#caja_flotante>a {
	padding-top: 14px;
	color: #fff;
	text-decoration: none;
	display: inherit
}

#caja_flotante>div{
	padding: 4px 20px 0px 36px;
margin-top: 8px;
border-top: 1px solid rgba(204, 204, 204, 0.5);
margin-right: 12px
}
#caja_flotante a img{
	float: left;
	margin-right: 10px;
	-webkit-transition: all 500ms ease;
		-moz-transition: all 500ms ease;
		-o-transition: all 500ms ease;
		transition: all 500ms ease;
}
#caja_flotante a:hover img{
	-webkit-transform: rotate(180deg);	 /* Chrome, Opera 15+, Safari 3.1+ */
		-ms-transform: rotate(180deg);  /* IE 9 */
			transform: rotate(180deg);  /* Firefox 16+, IE 10+, Opera */}
			
			
			
			
#caja_flotante a .svg{
	width: 20px;
}

#caja_flotante a .svg path{
	fill: #ccc;

	-webkit-transition: fill 500ms ease;
	-moz-transition: fill 500ms ease;
	-o-transition: fill 500ms ease;
	transition: fill 500ms ease;
}

#caja_flotante a:hover .svg path{
	fill: #ccc
}
#caja_flotante a:hover{
	color:#ccc
}

			
.title{
	float: left;
}			
			
.header-container {
	/*border-bottom: 20px solid #e44d26;*/
	position: fixed;
	z-index: 2;
	width: 100%;
/*	height: 100px;*/
	background: #fff;
}
.header-container nav {
	text-transform: uppercase;
		 font-family: 'HelveticaNeue67MediumCondense';
		 font-weight: normal
}

.header-container nav ul li{
	position: relative;
	text-align: center
}

.header-container nav ul li ul{
	display: none;
	position:absolute;
	z-index: 2; 
	text-align: center;
	top:99%;
	width: 150%;
	left: -25%;
	padding-bottom: 10px;
	background: #fff;
}

.header-container nav ul li ul li{
	float: none;
	clear:both;
	text-align: center;
	display: inherit;
	line-height: 1.1em;
}
.header-container nav ul li ul li a{
	width: 90%;
	padding: 10px 5%;
	background: #fff;
}

.header-container .phone{
	float: right;
	color: #004D80;
	font-size: 20px;
	 font-family: 'HelveticaNeue37ThinCondensed';
	 margin: 14px 14px 10px;
}

#header-scroll{
	position: absolute;
	width: 100%;
	height: 100px;
	z-index: 100000;
	display: none;
	top: 0;
	background: #fff;
}

#icon-service{
	list-style: none;
	margin: 0;
	padding: 0;
	width: 70%;
	margin: 0 auto;
}
#icon-service li{
	padding: 0;
	margin: 0;
	float: left;
	width: 25%;
	text-align: center;
	margin-bottom: 10px;
}
#icon-service li a{
	color: #fff;
	text-decoration: none;
}
#main-search, #advanced-search{
	margin: 20px auto;
	clear: both;
/*	height: 50px;*/
	width: 92%
}
#main-search h3, #advanced-search h3{
	float: left;
	color: #fff;
	margin: 0px;
	font-weight: normal;
	line-height: 1.1em;
	margin-right: 20px
}




#main-search #id_propiedad, #advanced-search #id_propiedad{
	width: 50px;
}

#main-search #id_tipo_propiedad, #advanced-search #id_tipo_propiedad{
	width: 180px;
}

#main-search #id_localidad, #advanced-search #id_localidad {
	
	width: 106px
	}
#main-search #operacion, #advanced-search #operacion{
	
	width: 124px
	}



#main-search h3 span{
	font-family: 'HelveticaNeue67MediumCondense';
}
#main-search h3.color, #advanced-search h3.color{
	color: #004D80;
}
#advanced-search>div{
	margin-left: 40px;
	margin-bottom: 10px
}

.main-container {
	position: relative;
}
.main-container .main>.over{
/*	position: absolute;*/
	margin-top: -312px;
	z-index: 20000;
}


.main-container .main section article{
	
    width: 100%;
    height: 122px;
    margin-bottom: 10px;
	
	background: #fff;
	z-index: 0;
	overflow: hidden
}
.main-container .main section article:hover{
	z-index: 2;
}
/* SHADOW/GLOW TRANSITIONS */
/* Glow */
.hvr-glow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow;
  transition-property: box-shadow;
}
.hvr-glow:hover, .hvr-glow:focus, .hvr-glow:active {
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.8);
}
.main-container .main section article header{
	float: left;
	overflow: hidden;
	height: 240px
}

.main-container .main section article header .barra-share{
	position: absolute;
	width: 50%;
	height: 35px;
	bottom: -45px;
	background: rgba(255,255,255,0.8);
	
		-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
	padding-top: 10px;
	padding-left: 15px
	
}

.main-container .main section article header .barra-share a{
	color: #666;
	text-decoration: none
}

.main-container .main section article header .barra-share a .svg{
	width: 18px;
}

.main-container .main section article header .barra-share a .svg path{
	fill: #999;

	-webkit-transition: fill 500ms ease;
	-moz-transition: fill 500ms ease;
	-o-transition: fill 500ms ease;
	transition: fill 500ms ease;
}

.main-container .main section article header .barra-share a:hover .svg path{
	fill: #004D80
}
.main-container .main section article header .barra-share a:hover{
	color:#004D80
}





.main-container .main section article section{
	float: left;
	background: #fff;
	position: relative;
	width: 48%;
	height: 240px;
}

.main-container .main section article section .tag{
	background: url('../img/tag-alquiler.png') no-repeat;
	width: 70px;
	height: 70px;
	position: absolute;
	top:0px;
	right: 0px;
	text-align: center;
}

.main-container .main section article section .tag.venta{
	background: url('../img/tag-venta.png') no-repeat;
}

.main-container .main section article section .tag span{
	color: #fff;
	font-family: 'HelveticaNeue67MediumCondense';
	display: block;

	margin-top: 14px;
	margin-left: 14px;


	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	writing-mode: lr-tb;

}

.main-container .main section article.right header{
	float: right
}
.main-container .main section article section .arrow{
	width: 48px;
	height: 48px;
	position: absolute;
	left: -24px;
	top: 50%;
	margin-top: -24px;
	-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
			 border-radius: 50%;
/*	background:#fff url(../img/arrow-left-red.png) no-repeat center center;*/
	background: #fff;




}
.main-container .main section article section .arrow .svg {
	width: 24px;
	height: 24px;
	margin: 12px 0 0 12px;
	
		-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.main-container .main section article section .arrow .svg path{
	fill: #004D80;
}

.main-container .main section article section .arrow.venta .svg path{
	fill: #9C222D;
}
.main-container .main section article.right section .arrow{
	right:-24px;
	left: auto
}
.main-container .main section article.right section .arrow{
  -webkit-transform: rotate(180deg);  /* Chrome, Opera 15+, Safari 3.1+ */
	  -ms-transform: rotate(180deg);  /* IE 9 */
			transform: rotate(180deg);	/* Firefox 16+, IE 10+, Opera */
}




.main-container .main section article:hover section .arrow .svg{

	margin: 12px 0 0 4px;


}

.main-container .main section article:hover header .barra-share{
		bottom: 0px;
}



.main-container .main section article section a{
	font-weight: normal;
	font-size: 22px;
	color: #004D80;
	line-height: 1em;
	margin-left: 24px;
	margin-bottom: 4px;
	display:block;
}
.main-container .main section article section a span{
	font-size: 14px
}
.main-container .main section article section .place{
	margin-left: 24px;
	background: url(../img/place-icon.png) no-repeat left center;
	height: 24px;
	padding-left: 20px;
	text-decoration: none;
	color: #004D80;
	display: inherit;
	font-size: 14px;
    line-height: 26px;
}
.main-container .main section article section ul{
	font-size: 14px;
	color: #666666;
	list-style: none;
	margin: 8px 30px 0;
	padding: 0px;
}
.main-container .main section article section ul li{
	padding: 0 8px;
	border-bottom: 1px solid #ccc;
}
.main-container .main section article section ul li span{
	float: right
}
.main-container .main section article section ul li:last-child{
	border: none;
}
.main-container .main section article section footer{
	background: #cdcdcd;
	position: absolute;
	width: 100%;
	bottom: 0px;
	height: 45px;
	line-height: 45px;
}
.main-container .main section article section footer .price{
	font-family: 'HelveticaNeue67MediumCondense';
	color: #9C222D;
	font-size: 28px;
	margin: 10px 0 0 24px;
	float: left;
}
.main-container .main section article section footer .price span{
	font-size: 20px;
}
.main-container .main section article section footer .sup{
	font-family: 'HelveticaNeue67MediumCondense';
	font-size: 22px;
	margin: 0 14px 0 0;
	float: right;
	color: #808080;
}
.main-container .main section article section footer .sup span{
	font-family: "HelveticaNeue37ThinCondensed";
	font-size: 10px
}
.main-container .main section article section footer .sup span:after{
	content: '2';
	vertical-align: super
}
#twitter-container{
	background: #004D80;
	color: #fff;
	font-size: 16px;
}
#twitter-container div.icon{
	width: 72px;
	height: 72px;
	-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
			 border-radius: 50%;
	background: #fff;
	float: left;
	margin: 30px 0;
}
#twitter-container div.text{
	height: 72px;
	float: left;
	margin: 30px 0 30px 20px;
	line-height: 72px;
	width: 90%;
	overflow: hidden
}

#twitter-container div.text ul{
	margin: 0px;
	list-style: none;
	padding: 0px
}

#twitter-container div.text ul a{
	color: #999
}

#twitter-container div.icon .svg{
	width: 48px;
	height: 48px;
	margin: 12px 0 0 12px
}
#twitter-container div.icon .svg path{
	fill: #004D80;
	fill: #55acee;
}
.news{
	width: 48%;
	float: left;
	margin: 40px 0;
	margin-right: 2%;
	position: relative
}
.news:last-child{
	margin: 40px 0;
}
.news>img{
	float: left;
	margin-right: 20px;
}
.news h3{
	font-family: 'HelveticaNeue67MediumCondense';
	margin-top: 0;
	color: #004D80;
	font-weight: normal;
	font-size: 18px
}
.news p{
	padding-right: 50px;
	font-size: 14px;
	color: #666
}
.news .arrow{
	width: 48px;
	height: 48px;
	position: absolute;
	right: 0;
	top: 118px;
	margin-top: -24px;
	-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
			 border-radius: 50%;
	background: #004D80;
  -webkit-transform: rotate(180deg);  /* Chrome, Opera 15+, Safari 3.1+ */
	  -ms-transform: rotate(180deg);  /* IE 9 */
			transform: rotate(180deg);	/* Firefox 16+, IE 10+, Opera */
}
.news .arrow .svg {
	width: 24px;
	height: 24px;
	margin: 12px 0 0 12px;
}
.news .arrow .svg path{
	fill: #fff;
}

.result-tools{

}

.result-tools #cant_resultados div{
	display: inline

}

.result-tools h3{
	font-family: 'HelveticaNeue77BoldCondensed';
	font-weight: normal;
	color: #004D80;
	font-size: 24px
}
.result-tools h3 span{
	font-family: "HelveticaNeue37ThinCondensed";
	font-size: 18px
}



.main-container section.detail, .main-container section.page{
	height: auto;
}

.main-container section.detail, .main-container section.page a{
	text-decoration: none;
	color: #004D80
}

.main-container section.detail, .main-container section.page a:hover{
	text-decoration: underline;
}

.main-container section.detail article, .main-container section.page article{
	height: auto;
	color: #666;
}

.main-container section.detail article header{
	height: 84px;
	width: 100%;
}

.main-container section.detail article header h1{
	font-family: 'HelveticaNeue77BoldCondensed';
	font-size: 28px;
	font-weight: normal;
	color: #004D80;

	margin-top: 40px;
}
.main-container section.detail article header h1 span{
	font-family: "HelveticaNeue37ThinCondensed";
}


.main-container section.detail article header p.price{
	font-family: 'HelveticaNeue67MediumCondense';
	float: right;
	font-size: 50px;
	color: #9C222D;
	margin-top: 32px;
	margin-right: 20px
}
.main-container section.detail article header p.price span{
	font-size: 36px;
}

.main-container section.detail article section, .main-container section.page article section{
	height: auto;
	width: 100%
}

.main-container section.detail article section h4{
	font-weight: normal;
	font-size: 23px;
	color: #999;
	text-align: center;
	margin-bottom: 0.5em
}

.main-container section.detail article section #datos{

	width: 100%;
	border: solid 1px #aaa;
	border-left: none;
	border-right: none;
	text-align: center;
	font-size: 20px;
	/*letter-spacing: 35px;*/
	white-space: nowrap;
	line-height: 12px;
	overflow: hidden;
}


.main-container section.detail article section #datos>div{
	width: 100px;
	height: 100px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 20px;
	font-size: 50px;
	line-height: 1em;
padding-top: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.main-container section.detail article section #datos>div>span{
	font-size: 18px;
	display: block;
	line-height: 6px;

}

.main-container section.detail article section .slides, 
.main-container section.detail article section .slides li, 
.main-container section.detail article section .flex-direction-nav, 
.main-container section.detail article section .flex-direction-nav li,
.main-container section.page article section .slides, 
.main-container section.page article section .slides li, 
.main-container section.page article section .flex-direction-nav, 
.main-container section.page article section .flex-direction-nav li{
	margin: 0;
	padding: 0;
	border: 0;
}

.main-container section.detail aside, .main-container section.page aside{
	float: left;
	margin: 0;
	padding: 0px;

}

.main-container section.detail aside header{
	padding: 0 21px;
	height: 84px;
}
.main-container section.detail aside header h3{
	float: left;
	margin-top: 42px
	}

.main-container section.detail aside h3, .main-container section.detail aside h4{
	font-size: 20px;
	font-weight: normal;
	color: #004D80;

}
.main-container section.detail aside .content,.main-container section.page aside .content {
	padding:21px;
	background: #ededed;
	/*height: 521px;*/
}
.main-container section.detail aside .asesor h4{
	float: left;
	clear: right;

	font-weight: normal;

	color: #666;
	font-size: 19px;
	margin-bottom: 0px;
	margin-top: 10px;
}

.main-container section.detail aside .asesor .phone{
	font-family: 'HelveticaNeue67MediumCondense';
	float: left;
	font-size: 24px;
	color: #004D80;
	margin: 3px 0 -2px;
}

.main-container section.detail aside .asesor .mail{
	color: #004D80;
	text-decoration: none;
	font-size: 14px;
	line-height: 1em;
}

.main-container section.detail aside .asesor .mail:hover{
	color: #666;
}
.main-container section.detail aside .asesor .foto{
	width: 108px;
	height: 108px;

	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;

	overflow: hidden;

	float: left;

	margin-right: 20px
}

.main-container section.detail aside .asesor .foto img{
	width: 100%;
}

.main-container section.detail aside form{
	margin: 30px 0 0;
}




.main-container section.detail aside form input,
.main-container section.detail aside form textarea,
.main-container section.page aside form input,
.main-container section.page aside form textarea{
	width: 100%;
	padding: 0 10px;
	margin: 10px 0;
}

.main-container section.detail aside form input[type=submit]{
	width: auto;
	margin: 0 auto;
	padding: 0 30px;
}

.main-container section.detail aside #rta_contacto_propiedad{
	height: 200px;
	display: none;
	padding-top: 113px;
	text-align: center;
	color: #666;
	font-size: 19px;
}




.main-container section.detail aside .content .share>div{
	background: #fff;
	padding: 10px
}

.main-container section.detail aside .content .share h4{
	margin-top: 12px;
	margin-bottom: 6px;
}

.main-container section.detail aside .content .share a{
	color: #666;
	text-decoration: none;
	font-size: 13px;
	margin-right: 10px
}

.main-container section.detail aside .content .share a .svg{
	width: 18px;
}

.main-container section.detail aside .content .share a .svg path{
	fill: #999;

	-webkit-transition: fill 500ms ease;
	-moz-transition: fill 500ms ease;
	-o-transition: fill 500ms ease;
	transition: fill 500ms ease;
}

.main-container section.detail aside .content .share a:hover .svg path{
	fill: #ccc
}
.main-container section.detail aside .content .share a:hover{
	color:#ccc
}





.main-container section.detail .similares{

	padding: 21px;
}
.main-container section.detail .similares article{
		font-family: 'HelveticaNeue67MediumCondense';
	width: 100%;
	margin-bottom: 21px
}

.main-container section.detail .similares article header{
	padding: 0;
	height: auto;
	width: 50%
}

.main-container section.detail .similares article header img{
	width: 100%
}

.main-container section.detail .similares article section{
	width: 50%;
	height: 141px;
}

.main-container section.detail .similares article section .arrow{
	width: 30px;
	height: 30px;
	left: -15px;
	margin-top: -15px;
}

.main-container section.detail .similares article section .arrow .svg{
	width: 20px;
	height: 20px;
	margin: 3px 0px 0px 4px;
}

.main-container section.detail .similares article section .place{
	margin-left: 12px;
	padding-left: 16px;
	font-size: 11px;
	background-size: 12px;
}

.main-container section.detail .similares article section h2{
	margin-left: 12px;
	margin-top: 6px;
	font-size: 14px;
	margin-bottom: 0px;
}

.main-container section.detail .similares article section h2 span{
	font-size: 10px
}

.main-container section.detail .similares article section ul{
	margin: 0 24px;
	font-size: 10px;
	line-height: 15px
}

.main-container section.detail .similares article section ul li{

	padding: 0;
	height: 16px;
}
.main-container section.detail .similares article section footer{
	height: 30px;
	line-height: 30px

}


.main-container section.detail .similares article section footer .price{
	font-size: 17px;
	margin-left: 12px;
}

.main-container section.detail .similares article section footer .price span{
	font-size: 12px
}
.main-container section.detail .similares article section footer .sup{
	font-size: 14px
}





.main-container section.page{
}

.main-container section.page #icon-service li{
	border: none;
	line-height: 16px;
	margin: 30px 0;
}

.main-container section.page #icon-service a{
	color:#004D80;
		font-family: 'HelveticaNeue67MediumCondense';
}


.main-container section.page section{
	padding-top: 40px;
}

.main-container section.page section h1, .main-container section.page section h2{
	font-size: 28px;
	font-family: "HelveticaNeue37ThinCondensed";
	font-weight: normal;
	color: #004D80;
}

.main-container section.page aside{
	position: relative
}

.main-container section.page aside .content{
	background: #004D80;
	margin-top: -160px;
	height: auto
}

.main-container section.page aside .content h3{
		font-family: "HelveticaNeue37ThinCondensed";
	font-weight: lighter;
	color: #fff;
	font-size: 26px;
	margin: 6px 0 18px
}



.main-container section.page aside form input[type=submit]{
	width: auto;
	margin: 0 auto;
	padding: 0 30px;
	background: #fff;
	color: #004D80;
}


.main-container section.page aside #rta_consulta{
	height: 222px;
	font-size: 19px;
	color: #fff;
	display: none;
	padding-top: 60px;
	text-align: center
}





.main-container section.page .items li {
	border: none;
	padding: 5px 0;
	font-size: 16px
}
.main-container section.page .items .check{
	width: 24px
}



.main-container section.page #development{
	list-style: none;
	padding: 0px;
	margin: 20px 0
}

.main-container section.page #development li{
	float: left;
	position: relative;
	width: 190px;
	height: 190px;
	margin-right: 20px
}

.main-container section.page #development li img{
	position: absolute
}

.main-container section.page #development li a{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: url(../img/development-over.png) no-repeat center center;
	color: #fff
}

.main-container section.page #development li a span{
	background: url(../img/development-logo.png) no-repeat left center;
	height: 32px;
	position: absolute;
	bottom: 10px;
	left: 10px;
	padding-left: 40px;
	line-height: 16px
}
.user-login{
	width: 210px;
	margin: 0 auto;
	text-align: center
}

.user-login h4{
	font-family: 'HelveticaNeue67MediumCondense';
	color: #004D80;
	font-weight: normal;
	margin: 0px;
}

.user-login input{
	width: 100%;
	margin: 10px 0px;
}

.user-login input[type=submit]{
	width: auto;
}

.footer-container{
	background: #004D80;
	color: #fff
}
.footer-container h4{
	font-family: 'HelveticaNeue67MediumCondense';
	font-weight: normal;
}
.footer-container ul{
	list-style: none;
}
.footer-container a{
	color: #fff;
	text-decoration: none;
}
.footer-container .tw, .footer-container .fb{
/* background: #ccc; */
width: 24px;
height: 24px;
float: left;
margin: 0 4px 4px 0;
}
.footer-container .tw svg, .footer-container .fb svg{
	margin-top: -4px
}
.footer-container a:hover{
	color: #ccc;
}




.footer-container-mobile{
	background: #004D80;
	color: #fff;
	position: fixed;
	bottom: 0px;
	width: 100%;
	z-index: 10000;
}

.footer-container-mobile img{
	width: 30%
}

.footer-container-mobile p{
	margin: 0;
	line-height: 16px;
	text-align: right;
	margin-bottom: 6px
}

#enviar_mail input, #enviar_mail textarea, #publicar_propiedad input, #publicar_propiedad textarea{
	width: 100%;
	padding: 0px 10px;
	margin: 10px 0px;
}

#enviar_mail input input[type=submit], #publicar_propiedad input[type=submit]{
width: auto;
margin: 0px auto;
padding: 0px 30px;
}

#enviar_mail h1, #publicar_propiedad h1{
	font-family: "HelveticaNeue77BoldCondensed";
	font-size: 28px;
	font-weight: normal;
	color: #004D80;
	margin-top: 40px;
}


.tasaciones-form input, .tasaciones-form select, .tasaciones-form textarea {
	width: 400px;
	margin: 10px 40px
}

.tasaciones-form input[type=submit]{
	width: auto 
}

.header-container #mobile-menu{
	float: right;
	margin-top: 24px;
		
}

.no-result{
	font-size: 28px;
	font-family: "HelveticaNeue37ThinCondensed";
	font-weight: normal;
	color: #004D80;
	text-align: center
}

@media only screen and (max-width: 480px) {
	
	.main-container .main section article header .barra-share a{
		margin: 10px
	}
	
	.main-container .main section article header .barra-share span{
		display: none;
	}

	.result-tools{
		display: none
	}
	
	.div-728-120{
		display: none;
	}
	
	#advanced-search{
		display: none;
	}
	
	#advanced-search.movil{
		display: inherit
	}
	

	
	.header-container .phone{
		display: none;
	}
	
	h1.title img{
		width: 150px
	}
	
	.header-container{
		height: auto
	}
	
	.header-container nav{
		display: none;
	}
	.header-container nav li a{
		padding: 10px 0;
	}
	
	
	#caja_flotante{
		display: none;
	}
	
	#icon-service{
		display: none;
	}
	
	.main-container .main > .over{
		margin-top: -290px
	}
	

/*	
	.footer-container .quarter{
		display: none;
	}
	
	.footer-container .quarter:last-child, 	.footer-container .quarter:nth-child(4){
		
				display: inherit;

				width: 100%;

	}
*/	
	.news{
		width: 100%
	}
	
	#main-search h3, #advanced-search h3{
		float: none;
		text-shadow:	0px 0px 5px rgba(0, 0, 0, 1);
	}
	
	#main-search #id_propiedad, #main-search #id_tipo_propiedad, #main-search #id_localidad, #main-search #operacion, #main-search input[type=submit]{
		width: 100%;
	}

	#main-search #id_propiedad, 
	#main-search #id_tipo_propiedad, 
	#main-search #id_localidad, 
	#main-search #operacion, 
	#main-search input[type=submit],
	#advanced-search #id_propiedad, 
	#advanced-search #id_tipo_propiedad, 
	#advanced-search #id_localidad, 
	#advanced-search #operacion, 
	#advanced-search input[type=submit]{
		width: 100%;
	}	
	#main-search input, #main-search select, #advanced-search input, #advanced-search select {
		margin-bottom: 4px
	}
	
	#advanced-search div{
		margin-left: 0px
	}
	
	#advanced-search div.f-right{
		float: none !important;
	}
	
	#advanced-search div.f-right br{
		display: none
	}
	
	#advanced-search div.f-right label{
		display: block
	}
	
	#advanced-search #slider-bano{
		margin-bottom: 40px
	}
	
	.main-container .main section{
		width: 100%;
		margin: 0 auto;
		margin-bottom: 100px;
	}
	
	.main-container .main section article{
/*
		width: 100%;
		height: 122px;
		margin-bottom: 10px
*/
	}
	
	.main-container .main section article>header{
		width: 50%
	}
	
		.main-container .main section article>section{
		height: 122px
	}
	
	.main-container .main section article>header>a>img{
		width: 100%
	}
	
	.main-container .main section article section a{
		margin-left: 20px;
		font-size: 14px
	}
	.main-container .main section article section .arrow{
		width: 36px;
		height: 36px;
		left: -18px;
		margin-top: -18px
	}
	.main-container .main section article.right section .arrow{
		right: -18px;
	}
	.main-container .main section article section .arrow .svg {
		width: 18px;
		height: 18px;
		margin: 9px 0 0 9px;
	}
	.main-container .main section article section ul{
		 display: none
		 
	}
	.main-container .main section article section .place{
		 margin-left: 20px;
		 font-size: 14px;
		 line-height: 14px;
		 
	}
	.main-container .main section article section footer{
		 height: 36px;
		 line-height: 36px;
	}
	.main-container .main section article section footer .price{
		 font: 20px;
		 margin: 0 0 0 18px;
		 font-size: 20;
	}
	.main-container .main section article section footer .sup{
		 display: none;
	}
	
	.main-container .main section.detail article>section, .main-container .main section.page article>section{
		height: auto;
	}
	
	
	.main-container .main section.detail article>header, .main-container .main section.page article>header{
		width: 100%;
		height: auto;
	}
	
	.main-container .main section.detail article>header span{
		display: block;
		margin: 2px 0;
	}

	.main-container section.detail article header h1 {
		margin-top: 10px;
		font-size: 22px
	}
	
	.main-container section.detail article, .main-container section.page article{
		width: 100%;
		height: auto;
		margin-bottom: 10px
	}
	
	.main-container section.detail aside, .main-container section.page aside{
		width: 100%;
	}
	

	.main-container section.detail aside .content, .main-container section.page aside .content{
		
		height: auto
		
	}
	
	.main-container section.page aside .content{
		margin-top: 20px;
	}
	
	.main-container section.detail aside .asesor .phone{
		clear: left
	}
	
	.main-container section.detail article section .slides, .main-container section.detail article section .flex-direction-nav{
		display: inherit
	}
	
	.main-container section.detail article header p.price {
	
		margin-right: 0;
		font-size: 36px
	}
	
	.main-container section.detail article header p.price span{
		font-size: 18px;
		display: inline
	}
	.main-container section.detail article section #datos>div{
		font-size: 30px;
		width: auto;
		margin: 0 4px;
line-height: 1.4em;		
	}
	
	.main-container section.detail article section #datos > div > span{
		font-size: 16px;
	}


	.main-container .main section.page article section ul.items{
		display: inherit
	}
	
	.main-container .main section.page .half{
		width: 100%
	}
	
	.main-container .main>img{
		width: 100%
	}
	
	
	.tasaciones-form input, .tasaciones-form select, .tasaciones-form textarea{
		width: 200px;
	}	
	
	/*	
	.ad-300-250 {
	    display: none;
	    
	}
	*/
	.similares{
		display: none;
	}
	
	

	#twitter-container{
		 height: 10px;
		 overflow: hidden
	}
	
		.news{
		display: none;
	}
	
	.footer-container{
		display: none
	}
	
	/*
	.footer-container-mobile{
		position: fixed;
		bottom: 0px
	}
*/
	
	
}






/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (min-width: 480px) {
/* ====================
	INTERMEDIATE: Menu
   ==================== */
   nav ul{
/*		float: right;*/
   }
   nav li{
/*		float: left;*/
   }
	nav a {
/*		float: left; */
/*		  width: 27%;*/
		margin: 0;
		padding: 35px 15px;
		padding: 0px 15px 25px;
		margin-bottom: 0;
	}
	nav li:first-child a {
		margin-left: 0;
	}
	nav li:last-child a {
		margin-right: 0;
	}
/* ========================
	INTERMEDIATE: IE Fixes
   ======================== */
	nav ul li {
	/*	display: inline;*/
	}
	.oldie nav a {
		margin: 0 0.7%;
	}
	

}
@media only screen and (min-width: 768px) {
/* ====================
	WIDE: CSS3 Effects
   ==================== */
	.header-container,
	.main aside {
/*
		-webkit-box-shadow: 0 5px 10px #aaa;
			 -moz-box-shadow: 0 5px 10px #aaa;
				box-shadow: 0 5px 10px #aaa;
*/
	}
/* ============
	WIDE: Menu
   ============ */
	.title {
		float: left;
	}
	nav {
/*		float: right;
		width: 60%;*/
	}
/* ============
	WIDE: Main
   ============ */
	.main article {
/*		  width: 57%;*/
	}
	.main aside {
/*		  float: right;
		width: 28%;*/
	}
	
	

	
	.main-container section.detail aside .content .share .whatsapp{
		display: none;
	}
	

	.footer-container-mobile{
		display: none;	
	}
	
	.wrapper {
		width:100%;
		margin: 0 auto;
		max-width: 1026px
	}

	.main-container section.detail article, .main-container section.page article{
		width: 66%
	}
	
	.main-container section.detail aside, .main-container section.page aside{
		width: 34%
	}
	
	.div-728-120{
		display: inherit
	}


	.header-container nav{
		display: none;
	}
	
	.header-container nav li a{
		/*padding: 10px 0;*/
	}
	
	.header-container #mobile-menu{
	
		margin-right: 24px;
		clear: right;
		margin-top: 0
		
	}
	
	.main-container .main section article{
	width: 66.6666%;
	height: auto;
			margin: 0px 16%;
			float: left;

		
	}
	
}
@media only screen and (min-width: 1024px) {
	
#main-search, #advanced-search {
    margin: 20px auto;
    clear: both;
    width: 70%;
}
	
	.main-container .main section article{		
		width: 48%;
		background: #fff;
		z-index: 0;
		overflow: hidden;
		float: left;
		margin: 0;
		height: auto;
	}
	.main-container .main section.detail article{		
		width: 66%;
		background: #fff;
		z-index: 0;
		overflow: hidden;
		float: left;
		margin: 0;
		height: auto;
	}
	
	.main-container .main section aside{
		width: 34%;
	}
	
	.main article {
		float: left;
/*		  width: 57%;*/
	}
	nav {
		float: right;
		width: 60%;
	}	
	   nav ul{
		float: right;
   }
   nav li{
		float: left;
   }
   
   .header-container {
	   height: 100px
   }
	
	.header-container #mobile-menu{	
		display: none;
	}
	
		.header-container nav{
		display: inherit;
	}	
	
	.div-300-250 {
	    display:inherit;
	    
	}
	
	.main-container section.detail aside .content, .main-container section.page aside .content{
		/*height: 521px;*/
	}
	.resultados section article section {
		width: 48%;
	}
	.resultados section article {
		width: 48%;
		padding: 5px;
	    border: 1px solid #f3f3f3;
	}
		
}
@media only screen and (min-width: 1140px) {
/* ===============
	Maximal Width
   =============== */
	.wrapper {
		width: 1026px; /* 1140px - 10% for margins */
		margin: 0 auto;
	}
	
	
	.main-container section.detail article, .main-container section.page article{
		width: 684px;
		height: auto;
	}
	
	.main-container section.detail aside, .main-container section.page aside{
		width: 342px;
	}
	

}
/* ==========================================================================
   Helper classes
   ========================================================================== */
.hidden {
	display: none !important;
	visibility: hidden;
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
.invisible {
	visibility: hidden;
}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}
/* ==========================================================================
   Print styles
   ========================================================================== */
@media print {
	*,
	*:before,
	*:after {
		background: transparent !important;
		color: #000 !important;
		box-shadow: none !important;
		text-shadow: none !important;
	}
	a,
	a:visited {
		text-decoration: underline;
	}
	a[href]:after {
		content: " (" attr(href) ")";
	}
	abbr[title]:after {
		content: " (" attr(title) ")";
	}
	a[href^="#"]:after,
	a[href^="javascript:"]:after {
		content: "";
	}
	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	thead {
		display: table-header-group;
	}
	tr,
	img {
		page-break-inside: avoid;
	}
	img {
		max-width: 100% !important;
	}
	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}
	h2,
	h3 {
		page-break-after: avoid;
	}
}


.resultados section article section {
	width: 48%;
}
.resultados section article {
	width: 48%;
	padding: 5px;
    border: 1px solid #f3f3f3;
}
.resultados section article header .barra-share {padding-top: 0;}
.main-container .main section article section a:link,.main-container .main section article section a:visited,.main-container .main section article section a:hover,.main-container .main section article section a:active {color: #004D80;text-decoration: none;}

.main-container section.page #development li a {
	background-size: cover;
}
.main-container section.page #development li {
	width: 350px;
	height: 350px;
}
.main-container section.page #development li img {
	width: 100%;
	height: auto;
}
.flink a {color: white;}
.flink a:link,.flink a:visited,.flink a:active,.flink a:hover {
	color: inherit;
	text-decoration: none;
}
#caja_flotante a .instagram {
	width: 18px !important;
}
.insta {
	/* background: #fff; */
    width: 24px;
    height: 24px;
    float: left;
    margin: 0 4px 4px 0;
}
.insta svg {fill: #fff;margin-top: -5px;}

.calificacionesRiveros {
	max-width: 1026px;
	margin: auto;
	margin-bottom: 40px;
	text-align: center;
}

.calificacionesRiveros .review-persona {
	width: 30%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	border: 2px solid #EDEDED;
	border-radius: 4px;
	margin-right: 1%;
}
.calificacionesRiveros .review-persona img {
	display: block;
	max-width: 40px;
	margin: auto;
}

@media (max-width: 600px) {
  .calificacionesRiveros .review-persona {
    width: 90%;
    margin-bottom: 15px;
  }
}